package org.kde.koala;
import org.kde.qt.*;


/** {@link KEditToolbarWidget} emits these signals */
public interface KEditToolbarWidgetSignals {
	void destroyed( QObject obj );

/** 
 Emitted whenever any modifications are made by the user.
   
*/
	void enableOk( boolean arg1 );
}

